recovery:
  state:
    round: 100
    hash: "efd3a82d7fbc30811af0e3ef83f7ddfa2853a1137e4bcf1827144e67602b155d3febfe7fe9489ae77b74d9d41a8fe062"
    timestamp: "2025-11-02T05:46:00.090405Z"
  bootstrap: null
  package: null
  stream: null
